Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install vdr-plugin-osdteletext on Debian Unstable (Sid)


Install vdr-plugin-osdteletext

Installing vdr-plugin-osdteletext package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install vdr-plugin-osdteletext

vdr-plugin-osdteletext package information

distro Debian Unstable (Sid)
section Main
name vdr-plugin-osdteletext
version 0.9.5-3
description Teletext plugin for VDR
subsection video
website projects.vdr-developer.org / … / plg-osdteletext
maintainer Debian VDR Team

Uninstall vdr-plugin-osdteletext

To remove just vdr-plugin-osdteletext package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove vdr-plugin-osdteletext

Uninstall vdr-plugin-osdteletext and it’s dependent packages

To remove the vdr-plugin-osdteletext package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove vdr-plugin-osdteletext

Purging vdr-plugin-osdteletext

If you also want to delete configuration and/or data files of vdr-plugin-osdteletext from Debian Sid then this will work:

sudo apt-get purge vdr-plugin-osdteletext

To delete configuration and/or data files of vdr-plugin-osdteletext and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove vdr-plugin-osdteletext

 

Comments

comments